package com.emr.vo;

import com.emr.entity.Emr_Fun_Group_Distribution;

/**
 * @ProjectName:
 * @Description:
 * @Param 传输参数
 * @Return
 * @Author: 曾文和
 * @CreateDate: 2019/11/14 16:17
 * @UpdateUser: 曾文和
 * @UpdateDate: 2019/11/14 16:17
 * @UpdateRemark: 更新说明
 * @Version: 1.0
 */
public class Emr_Fun_Group_DistributionVo extends Emr_Fun_Group_Distribution {
    private String userIds;

    private String userNames;

    private Integer updateOper;

    private Integer deleteOper;

    public Integer getUpdateOper() {
        return updateOper;
    }

    public void setUpdateOper(Integer updateOper) {
        this.updateOper = updateOper;
    }

    public Integer getDeleteOper() {
        return deleteOper;
    }

    public void setDeleteOper(Integer deleteOper) {
        this.deleteOper = deleteOper;
    }

    public String getUserIds() {
        return userIds;
    }

    public void setUserIds(String userIds) {
        this.userIds = userIds;
    }

    public String getUserNames() {
        return userNames;
    }

    public void setUserNames(String userNames) {
        this.userNames = userNames;
    }
}
